﻿body {
    background: #f6f6f6;
    height: 100%;
    font-family: Segoe UI;
}

#header {
    background: #fff;
}

nav {
    background: #3b3b3b;
    height: 40px;
}

    nav ul {
        float: right;
        padding: 0;
    }

        nav ul li {
            float: left;
            margin: 7px 30px 0 0;
            list-style: none;
        }

            nav ul li a {
                color: #fff;
                font: 14px Segoe UI;
                height: 27px;
                padding: 2px 0 0 37px;
                float: left;
            }

                nav ul li a:hover, nav ul li a:focus {
                    text-decoration: none;
                    color: #fff;
                    font-weight: bold;
                }

.bg_tg {
    background: url("/img/bg_tg.png") no-repeat scroll 0 0;
}

.bg_fb {
    background: url("/img/bg_fb.png") no-repeat scroll 0 0;
}

.bg_cc {
    background: url("/img/bg_cc.png") no-repeat scroll 0 0;
}

.bg_cb {
    background: url("/img/bg_cb.png") no-repeat scroll 0 0;
}

.bg_glas {
    background: url("/img/bg_glasses.png") no-repeat scroll 0 7px;
    width: 40px;
    height: 30px;
    float: right;
    margin: 10px 0 0 38px;
}

.lx_lang {
    float: left;
    text-decoration: none;
    color: #fff;
    padding: 0 0 0 10px;
    margin: 12px 0 0 0;
    font: 16px Segoe UI;
}

a.lx_lang:hover {
    text-decoration: none;
    color: #fff;
    font-weight: bold;
}

.lx_testtxt {
    color: #fff;
    font: bold 14px Segoe UI;
    float: left;
    margin: 12px 0;
}

.bg_lang {
    margin: 0;
    padding-left: 0;
}

.lst_bg_lang {
    margin-right: 0;
}

.lx_logo {
    background: url("/img/logo.png") no-repeat scroll 0 0;
    float: left;
    width: 600px;
    height: 48px;
    padding: 8px 0 0 200px;
    text-decoration: none;
    font: bold 18px/19px Segoe UI;
    color: #2263a9;
    margin: 5px 0 0;
}

#banner {
    float: right;
    margin: 13px 0 0;
}

a.lx_logo:hover, a.lx_logo:focus {
    text-decoration: none;
}

.main_menu {
    background: #2263a9;
    margin: 12px 0 0;
}


.lx_mmul {
    float: left;
    padding: 0;
    margin: 0 10px 0 0;
    height: 60px;
    width: 100%;
}

    .lx_mmul li {
        float: left;
        list-style: none;
        border-right: 1px solid #1b5594;
        max-width: 250px;
    }

        .lx_mmul li a {
            font: 15px/14px Segoe UI !important;
            height: 30px;
            padding: 2px 24px 0;
            float: left;
            height: 60px;
            display: -webkit-flex !important;
            -webkit-flex-wrap: wrap !important;
            flex-wrap: wrap !important;
            -webkit-align-content: center !important;
            align-content: center !important;
            display: grid !important;
        }

            .lx_mmul li a:hover {
                text-decoration: none;
            }



@media (max-width: 1170px) {
    .container {
        width: 1170px;
    }

    body {
        width: 1170px;
        overflow-x: scroll;
        overflow-y: none;
    }

    .lx_footer {
        width: 1170px;
    }
}

.lx_home {
    background: url("/img/lx_home.png") no-repeat scroll center center;
    width: 32px;
    height: 30px;
}

    .lx_home:hover {
        background: url("/img/lx_home_on.png") no-repeat scroll center center;
    }

.lx_login {
    color: #2263a9;
    font: 15px Segoe UI;
    padding: 16px 13px;
    margin: 14px 0 0;
    float: right;
}

    .lx_login span {
        margin: 0 9px 0 0;
    }

.main_container {
}

.lx_tp_dv01 {
    background: #fff;
    padding: 5px 24px 10px;
    margin: 13px 0 13px;
    color: #2868ac;
    text-align: center;
    box-shadow: -3px 3px 5px #e0e0e0;
    font: 16px Segoe UI;
}

    .lx_tp_dv01 h4 {
        font: 21px Segoe UI;
    }

.lx_tp_dv02 {
    background: #fff none repeat scroll 0 0;
    box-shadow: -3px 3px 5px #e0e0e0;
    color: #2868ac;
    margin: 24px 0;
    padding: 24px 24px 40px;
    text-align: center;
    float: left;
    width: 100%;
}



.lx_tp_dv04 {
    background: #fff;
    padding: 5px 10px 5px;
    margin: 13px 0 0;
    color: #2868ac;
    text-align: center;
    box-shadow: -3px 3px 5px #e0e0e0;
    width: 100%;
    float: left;
}

    .lx_tp_dv04 h4 {
        font: 21px Segoe UI;
        color: #3b3b3b;
        text-align: left;
    }

    .lx_tp_dv04 table {
        border-top: 1px solid #dcdcdc;
        width: 100%;
    }

        .lx_tp_dv04 table tr {
            /*border-left: 1px solid #dcdcdc;*/
        }

            .lx_tp_dv04 table tr td {
                border-bottom: 1px solid #dcdcdc;
                /*border-right: 1px solid #dcdcdc;*/
            }

.lx_restab {
    border-top: none !important;
}

#home .row {
    margin-bottom: 10px;
}

.lx_st_ck button {
    width: 18px;
    height: 9px;
    float: left;
    background: url("/img/lx_st_ck_collapsed.png") no-repeat scroll 0 0;
    border: medium none;
    margin: 0;
}

.lx_st_ck.collapsed button {
    width: 18px;
    height: 9px;
    float: left;
    background: url("/img/lx_st_ck.png") no-repeat scroll 0 0;
    border: medium none;
}

.lx_st_ck button:focus {
    outline: none;
}

.t_desc {
    color: black;
    clear: both;
    padding-top: 15px;
    padding-right: 30px;
}

.the_icons {
    float: right;
    margin-top: -30px;
    margin-right: -40px;
}

    .the_icons ul {
        list-style: none;
        padding: 0;
    }

    .the_icons h4 {
        font: 21px Segoe UI;
        color: #2263a9;
        margin: 0;
    }

    .the_icons li {
        float: left;
        margin-right: 15px;
    }

        .the_icons li a {
            display: block;
            text-decoration: none;
            margin: 5px 0 0;
        }

.title_hover {
    position: relative;
}

.the_icons li a span {
    cursor: pointer;
    display: block;
    height: 24px;
    width: 24px;
}

/*.the_icons li a span, .user_guide .section .pdf_load {
    background: url("/images/icons-sprite.png");
}

.the_icons #icon2 span {
    background-position: -35px 0;
}

.the_icons #icon3 span {
    background-position: -74px 0;
}

.the_icons #icon4 span {
    background-position: -114px 0;
}

.the_icons #icon5 span {
    background-position: -158px 0;
}

.the_icons #icon6 span {
    background-position: -197px 0;
}

.the_icons #icon7 span {
    background-position: -231px 0;
}

.the_icons #icon7 .uz-icon span {
    background-position: -231px -25px;
}

.the_icons #icon8 span {
    background-position: -273px 0;
}

.the_icons #icon9 span {
    background-position: -311px 0;
}

.the_icons #icon10 span {
    background-position: -344px 1px;
}

.the_icons #icon11 span {
    background-position: -394px -2px;
}

.the_icons #icon12 span {
    background-position: -344px -23px;
}

.the_icons #icon13 span {
    background-position: -372px -2px;
}

.the_icons #icon14 span {
    background-position: -373px -27px;
}

.the_icons #icon15 span {
    background-position: -400px -24px;
}*/

.lx_tbtd00 {
    text-align: center;
    padding: 0 0 0 0px;
    vertical-align: middle;
}
    /*width: 100px;*/

    .lx_tbtd00 label {
        font: 20px/20px Segoe UI;
        color: #3b3b3b;
        font-weight: normal !important;
        /*margin-right: 5px;*/
        /*float: left;*/
    }

    .lx_tbtd00 input {
        height: 20px;
        width: 20px;
        float: left;
        margin: 2px 0 0;
    }


.lx_tbtd01 {
    padding: 10px 0 10px 10px;
    text-align: left;
}
/*background:url("/img/lx_ic002.png") no-repeat scroll 17px 20px;height:82px; */
.lx_tbtd02 {
    padding: 5px;
    width: 120px;
}

.lx_tbtd03 {
    padding: 0 8px 0 10px;
}

.lx_tbtd01 a {
    padding: 0;
    margin: 0;
    width: 100%;
    font-size: 16px;
    line-height: 1.3;
}


    .lx_tbtd01 a:hover, .lx_tbtd01 a:focus {
        /*font-weight: bold;*/
        text-shadow: 0px 1px 0px #2263a9;
        text-decoration: none !important;
    }

.lx_btsrch {
    margin: 0 0 13px;
}

.lx_tp_dv04 .btn-default {
    color: #3974b2;
    border: 1px solid #2263a9;
    border-left: none;
}

    .lx_tp_dv04 .btn-default:hover {
        background: none;
        border-left: none !important;
    }

.lx_tp_dv04 .form-control {
    border: 1px solid #2263a9;
}

.lx_tp_dv04 input.form-control:hover {
    box-shadow: 0 0 6px #2263a9;
}

.lx_links {
}

    .lx_links ul {
        list-style-position: outside;
        padding: 0;
        margin: 10px 0 0;
    }

        .lx_links ul li {
            text-decoration: none;
            list-style: none;
            text-align: left;
            width: 100%;
            float: left;
            margin: 0 0 7px;
        }

            .lx_links ul li a {
                font: 18px Segoe UI;
                color: #2263a9;
                height: 48px;
                padding: 0 0 0 70px;
                float: left;
                width: 100%;
                display: -webkit-flex;
                display: flex;
                -webkit-flex-wrap: wrap;
                flex-wrap: wrap;
                -webkit-align-content: center;
                align-content: center;
                line-height: 110%;
            }

                .lx_links ul li a:hover {
                    text-decoration: none;
                }

.lx_links01 {
    background: url("/img/lx_links01.png") no-repeat scroll 0px 0px;
}

.lx_links02 {
    background: url("/img/lx_links02.png") no-repeat scroll 0px 0px;
}

.lx_links03 {
    background: url("/img/lx_links03.png") no-repeat scroll 0px 0px;
}

.lx_links04 {
    background: url("/img/lx_links04.png") no-repeat scroll 0px 0px;
}

.lx_links05 {
    background: url("/img/lx_links05.png") no-repeat scroll 0px 0px;
}

.lx_links06 {
    background: url("/img/lx_links06.png") no-repeat scroll 0px 0px;
}

.lx_links07 {
    background: url("/img/lx_links07.png") no-repeat scroll 0px 0px;
}

.lx_links08 {
    background: url("/img/lx_links08.png") no-repeat scroll 0px 0px;
}

.lx_links09 {
    background: url("/img/lx_links09.png") no-repeat scroll 0px 0px;
}

.lx_links10 {
    background: url("/img/lx_links10.png") no-repeat scroll 0px 0px;
}


.lx_footer {
    background-color: #565656;
    color: #99979c;
    margin-top: 24px;
    padding-bottom: 23px;
    padding-top: 23px;
    text-align: center;
}

    .lx_footer h4 {
        text-align: left;
        font: 21px Segoe UI;
        color: #fff;
        margin: 0 0 25px;
    }

.lx_lnk_bt ul {
    list-style: none;
    float: left;
    padding: 0;
    margin: 0;
}

    .lx_lnk_bt ul li {
        text-decoration: none;
        margin: 0 0 24px;
        text-align: left;
        float: left;
    }

        .lx_lnk_bt ul li a {
            text-align: left;
            height: 80px;
            border: 1px solid #646464;
            float: left;
            width: 350px;
            padding: 0 0 0 105px;
            font: 16px/17px Segoe UI;
            color: #fff;
            display: -webkit-flex;
            display: grid;
            -webkit-flex-wrap: wrap;
            flex-wrap: wrap;
            -webkit-align-content: center;
            align-content: center;
        }

            .lx_lnk_bt ul li a:hover {
                text-decoration: none;
                background-color: #fff;
                color: #000;
            }

.lx_lnk_bt2 ul {
    margin: 30px 0 0;
    padding: 0;
}

    .lx_lnk_bt2 ul li {
        text-decoration: none;
        float: left;
        list-style: none;
        margin: 0 45px 0 0;
    }

        .lx_lnk_bt2 ul li a {
            color: #fff;
        }

            .lx_lnk_bt2 ul li a:hover {
                text-decoration: none;
                color: #0a95dd;
            }

.lx_tasx {
    width: 88px;
    height: 31px;
    background: url("/img/lx_tasx.gif") no-repeat scroll 0 0;
    float: right;
}

.lx_bt_a1 {
    background: url("/img/prezident.png") no-repeat scroll 8px 18px;
}

.lx_bt_a2 {
    background: url("/img/lx_bt_a2.png") no-repeat scroll 8px 18px;
}

.lx_bt_a3 {
    background: url("/img/lx_bt_a3.png") no-repeat scroll 8px 18px;
}

.lx_bt_a4 {
    background: url("/img/q_palata.png") no-repeat scroll 8px 29px;
}

.lx_bt_a5 {
    background: url("/img/adliya.png") no-repeat scroll 8px 18px;
}

.lx_bt_a6 {
    background: url("/img/moliya.png") no-repeat scroll 8px 18px;
}

.lx_lnk_bt {
    border-bottom: 1px solid #646464;
}


.lx_copyright {
    background-color: #3b3b3b;
    color: #fff;
    padding-bottom: 15px;
    padding-top: 20px;
    text-align: left;
    font: 18px Segoe UI;
    font-weight: Regular;
}

.lx_tab {
    position: relative;
}

.tab-content {
    background: #fff;
    border: 1px solid #2263a9;
    z-index: 1100;
    border-radius: 0 8px 8px 8px;
    padding: 10px 20px;
    position: relative;
}

    .tab-content h3 {
        margin: 0 0 10px;
        background: #fff;
        border-radius: 0 15px 0 0;
        font: 21px Segoe UI;
        color: #3b3b3b;
    }

.lx_tbmn00 {
    z-index: 998;
}

.lx_tbmn01 {
    z-index: 997;
}

.lx_tbmn02 {
    z-index: 996;
}

.lx_tbmn03 {
    z-index: 995;
}

.lx_tbmn04 {
    z-index: 994;
}

.lx_tbmn05 {
    z-index: 993;
}

.court_button {
    border: solid;
    border-width: thin;
    border-color: #2263A9;
    font: 16px Segoe UI;
    color: #000;
    border-radius: 10px;
    margin: 6px 0px 6px 0px;
    padding: 4px 35px 8px 35px;
    background: #fff;
    display: block;
}

    .court_button:hover {
        text-decoration: none;
        color: #fff;
        background: #2263A9;
    }

    .court_button:focus {
        text-decoration: none;
        color: #000;
    }

.nav-tabs {
    border-radius: 0 8px 8px;
    z-index: 1200;
    position: relative;
}

.nav > li > a {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #e8e8e8;
    border-color: #2263a9 #2263a9 transparent;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #767676;
    cursor: default;
    margin: 0 -23px 0 0;
    padding: 8px 30px 10px 50px;
    font: 16px/15px Segoe UI;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-content: center;
    align-content: center;
}

    .nav > li > a:hover, .nav > li > a:focus {
        color: #2868ac;
        background-color: #fff;
        border-color: #2263a9 #2263a9 transparent;
    }

.nav-tabs > li > a {
    border-radius: 15px 15px 0 0;
    height: 34px;
    box-shadow: 13px -4px 13px -10px #cbcbcb;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    border-radius: 15px 15px 0 0;
    border-color: #2263a9 #2263a9 transparent;
    height: 40px;
    top: -6px;
    z-index: 999;
}

.nav-tabs > li.active > a {
    padding: 12px 40px 10px 60px !important;
}

.lx_tab .active {
    margin-bottom: -14px;
    padding: 10px 10px 20px 0;
    top: -9px;
}

.nav-tabs > li {
    float: left;
    height: 33px;
    margin-bottom: 0;
}

.lx_dvcn01 {
    width: 228px;
    float: left;
}

.lx_dvcn02 {
    width: 335px;
    float: left;
    margin: 0 19px;
}

.lx_dvcn03 {
    width: 490px;
    color: #3b3b3b;
    font: 14px Segoe UI;
    float: left;
}

    .lx_dvcn01 h3, .lx_dvcn02 h3, .lx_dvcn03 h3 {
        font: 21px Segoe UI;
        color: #3b3b3b;
        /*border-bottom: 1px solid #dcdcdc;*/
        text-align: left;
        padding: 0 0 0px;
        margin-top: 5px;
    }

.lx_dvcn01 ul, .lx_dvcn02 ul {
    padding: 0;
    background: #fff none repeat scroll 0 0;
    color: #000;
    height: 100%;
    margin-right: 0px;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 15px 5px 15px 15px;
}

    .lx_dvcn01 ul li, .lx_dvcn02 ul li {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        list-style: none;
        text-align: left;
        margin-bottom: 10px;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-align-content: center;
        align-content: center;
    }

        .lx_dvcn01 ul li span, .lx_dvcn02 ul li span {
            display: -webkit-flex;
            display: grid !important;
            -webkit-flex-wrap: wrap;
            flex-wrap: wrap;
            -webkit-align-content: center;
            align-content: center;
            font: 16px Segoe UI;
            color: #989898;
        }

        .lx_dvcn01 ul li a, .lx_dvcn02 ul li a {
            border: 1px solid #acacac;
            padding: 8px 17px;
            border-radius: 7px;
            color: #2263a9;
            float: left;
            font: 16px Segoe UI;
            margin-right: 10px;
        }

            .lx_dvcn01 ul li a:hover, .lx_dvcn02 ul li a:hover {
                background: #2263a9;
                color: #fff;
                text-decoration: none;
                border: 1px solid #2263a9;
            }

.scrollbar {
    margin-left: 0px;
    height: 327px;
    width: 227px;
    background: #fcfcfc;
    overflow-y: scroll;
    margin-bottom: 15px;
    border: 1px solid #acacac;
}

.lx_dvcn02 .scrollbar {
    height: 327px;
    width: 335px;
}

.lx_dvcn03 .scrollbar {
    height: 280px;
    width: 490px;
}

.force-overflow {
    min-height: 285px;
}

#style-1::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    background-color: #F5F5F5;
}

#style-1::-webkit-scrollbar {
    width: 12px;
    background-color: #F5F5F5;
}

#style-1::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #555;
}



.css-treeview ul,
.css-treeview li {
    padding: 0;
    margin: 0 0 10px;
    list-style: none;
}

.css-treeview input {
    position: absolute;
    opacity: 0;
}

.css-treeview {
    font: normal 11px Segoe UI;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    text-align: left;
    padding: 10px 20px 30px 15px;
}

    .css-treeview a {
        color: #3b3b3b;
        font: 14px Segoe UI;
        text-decoration: none;
        padding-left: 10px;
    }

        .css-treeview a:hover {
            text-decoration: underline;
        }

    .css-treeview input + label + ul {
        background: #fff none repeat scroll 0 0;
        padding: 0 0 0 22px;
    }

    .css-treeview input ~ ul {
        display: none;
    }

    .css-treeview label,
    .css-treeview label::before {
        cursor: pointer;
    }

    .css-treeview input:disabled + label {
        cursor: default;
        opacity: .6;
    }

    .css-treeview input:checked:not(:disabled) ~ ul {
        display: block;
    }

    .css-treeview label,
    .css-treeview label::before {
    }

        .css-treeview label,
        .css-treeview a,
        .css-treeview label::before {
            display: inline-block;
            line-height: 16px;
            vertical-align: middle;
        }

    .css-treeview label {
        font: 14px Segoe UI;
    }

        .css-treeview label::before {
            content: "";
            width: 0px;
            margin: 0 22px 0 0;
            vertical-align: middle;
            padding: 0;
        }

    .css-treeview input:checked + label::before {
    }

/* webkit adjacent element selector bugfix */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .css-treeview {
        -webkit-animation: webkit-adjacent-element-selector-bugfix infinite 1s;
    }

    @-webkit-keyframes webkit-adjacent-element-selector-bugfix {
        from {
            padding: 0;
        }

        to {
            padding: 0;
        }
    }
}

.lx_tre_tp {
    background: url("/img/lx_tree_tp.png") no-repeat scroll 0px 5px;
}

.lx_tre_bt {
    background: url("/img/lx_tree_bt.png") no-repeat scroll 0px 5px;
}

.lx_lln {
    border-bottom: 1px solid #dcdcdc;
    float: left;
    width: 100%;
    margin: 22px 0;
}


.lx_dp_01 {
    width: 128px;
}

.tab-content input {
}

.o1:hover, .organ_form1:hover {
    cursor: pointer;
}

.df_1, .dt_1 {
    text-align: center;
    float: left;
}

.tab-content input:focus, .tab-content input:hover, #num_doc:hover, #dataAcsept:hover {
    border: 1px solid #2263a9;
    box-shadow: 0 0 6px #2263a9;
}

.lx_frz {
    border: 1px solid #989898;
    border-radius: 4px;
    width: 865px;
    float: right;
    height: 36px;
}

.lx_nmnv:focus {
    border: 1px solid #2263a9;
}

.lx_lbfrz {
    margin: 0 0 17px;
    float: left;
    width: 100%;
    font: 16px Segoe UI;
    color: #6b6b6b;
}

.lx_rgs {
    width: 210px;
    border-radius: 4px;
    height: 38px;
    border: 1px solid #989898;
}

.lx_rgsn:focus {
    background: #2263a9;
}

.lx_rgsnb {
    background: url("/img/lx_tree_bt.png") no-repeat scroll 0px 5px;
    margin: 8px 10px 0 20px !important;
}

.lx_rgsnlb {
    margin: 3px 0 0;
    font: 16px Segoe UI;
    color: #6b6b6b;
}

.lx_lrgsnblb {
    margin-right: 0 !important;
}

.actnum_1 {
    float: left;
}

.regnummj, .exdate1 {
    float: left;
    margin: 6px 9px 0 10px !important;
}

.exdate1 {
    margin: 6px 5px 0 10px;
}

.lx_rgcnt span {
    float: left;
    margin: 5px 5px 0;
}

.lx_inxfrm .row {
    margin-bottom: 15px;
}

.tab-content input[type='checkbox'] {
    width: 19px;
    height: 19px;
    background: white;
    border-radius: 5px;
    border: 1px solid #989898;
    color: #989898;
}

.lx_frmorg {
}

    .lx_frmorg label {
        font: 16px Segoe UI;
        font-weight: normal;
        color: #6b6b6b;
        float: left;
    }

    .lx_frmorg .selectpicker {
        width: 489px;
        float: right;
    }

    .lx_frmorg ul {
        width: 597px;
        list-style: none;
        padding: 0;
    }

        .lx_frmorg ul li {
            float: left;
            width: 100%;
        }

.lx_langall {
    float: left;
    width: 100%;
    margin: 5px 0;
}

    .lx_langall label {
        margin-right: 42px;
    }

.radio_inlnfrs {
    margin-right: 75px !important;
}

.lx_datepr {
    width: 495px;
    float: left;
}

    .lx_datepr label, .lx_datepr input {
        float: left;
        margin-right: 15px;
        font: 16px Segoe UI;
        color: #6b6b6b;
        height: 38px;
        font-weight: normal;
        /*display: -webkit-flex !important;*/
        -webkit-flex-wrap: wrap !important;
        flex-wrap: wrap !important;
        -webkit-align-content: center !important;
        align-content: center !important;
        /*display: grid !important;*/
    }

.search_button {
    float: right;
    margin-right: 16px;
}

.internal_search {
    float: right;
}

.search_button input {
    border: none;
    font: 21px Segoe UI;
    color: #fff;
    border-radius: 40px;
    padding: 6px 35px 10px 60px;
    background: #52ac62 url(/img/lx_srchbtn.png) no-repeat scroll 22px 11px;
}

.internal_search input {
    border: none;
    font: 21px Segoe UI;
    color: #fff;
    border-radius: 40px;
    padding: 6px 35px 10px 60px;
    background: #da6f5b url("/img/lx_clrbtn.png") no-repeat scroll 22px 15px;
}

    .internal_search input:hover {
        border: none;
        box-shadow: 0 0 7px #da6f5b;
    }

.search_button input:hover {
    border: none;
    box-shadow: 0 0 7px #52ac62;
}

.main_menu a {
    float: left;
    font-size: 16px;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    height: 70px;
}

.dropdown {
    float: left;
    width: 100%;
}

    .dropdown .dropbtn {
        font: 15px/14px Segoe UI;
        border: none;
        outline: none;
        color: white;
        background-color: #2868ac;
        height: 60px;
        width: 100%;
        padding: 0 20px;
    }

    .main_menu a:hover, .dropdown:hover .dropbtn {
        background-color: #fff;
        color: #2868ac;
    }

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 3000;
    list-style: none;
    padding: 10px 0 !important;
    margin-right: 0 !important;
    border-top: 1px solid #dcdcdc;
}

    .dropdown-content li {
        width: 100%;
        border-right: none !important;
    }

    .dropdown-content a {
        float: none;
        color: #000;
        padding: 10px 20px !important;
        text-decoration: none;
        display: block;
        text-align: left;
        height: inherit !important;
        width: 100%;
    }

        .dropdown-content a:hover {
            background-color: #ddd;
        }

.dropdown:hover .dropdown-content {
    display: block;
}



/* Официальное опубликование нормативно-правовых актов */

.dropdown2 {
    float: left;
    width: 100%;
}

    .dropdown2 .dropbtn2 {
        font: 15px/17px Segoe UI;
        border: none;
        outline: none;
        color: white;
        background-color: inherit;
        height: 80px;
        width: 100%;
        padding: 0 23px;
    }

    .dropdown2:hover .dropbtn2 {
        background-color: #fff;
        color: #2868ac;
    }

    .dropdown2 .dropbtn3 {
        font: 15px/17px Segoe UI;
        border: none;
        outline: none;
        color: white;
        background-color: #2263a9;
        height: 60px;
        width: 248px;
        padding: 0 15px;
    }

.lx_mmul .dropdown2 .dropbtn3 {
    background-color: #52ac62 !important;
}

    .lx_mmul .dropdown2 .dropbtn3:hover {
        background-color: #fff !important;
        color: #52ac62 !important;
    }

.dropbtn3:hover {
    background-color: #2263a9 !important;
    color: #fff !important;
}

.dropdown-content2 {
    display: none;
    position: absolute;
    background-color: #fff;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 10;
    list-style: none;
    padding: 10px 0 !important;
    margin-right: 0 !important;
    border-top: 1px solid #dcdcdc;
    left: 15px;
    width: 1140px;
    transition-delay: 10s;
    transition-duration: 10s;
}

    .dropdown-content2 label {
        background: url("/img/lx_mn_ucb.png") no-repeat scroll 0 0;
        position: absolute;
        top: 0;
        width: 19px;
        height: 9px;
        float: left;
        left: 155px;
        top: -9px;
    }


    .dropdown-content2 li {
        border-right: none !important;
        float: left;
        margin-right: 14px;
    }

    .dropdown-content2 a, .dropdown-content2 span {
        float: left;
        color: #000;
        padding: 8px 20px 10px !important;
        text-decoration: none;
        display: block;
        text-align: left;
        height: inherit !important;
        font: 15px/17px Segoe UI !important;
    }

    .dropdown-content2 a {
        border: 1px solid #2263a9;
        border-radius: 10px;
    }

        .dropdown-content2 a:hover {
            background-color: #2263a9;
            color: #fff;
        }

.dropdown2:hover .dropdown-content2 {
    display: block;
    transition-delay: 10s;
    transition-duration: 10s;
}


.lx_tp_akt01 {
    background: #fff none repeat scroll 0 0;
    box-shadow: -3px 3px 5px #e0e0e0;
    color: #2868ac;
    margin: 10px 0 0;
    padding: 24px 24px 40px;
    text-align: center;
    float: left;
    width: 100%;
}

    .lx_tp_akt01 h4 {
        font: 21px Segoe UI;
        color: #3b3b3b;
        text-align: center;
    }

.lx_orgnx {
    list-style: none;
    float: left;
    padding: 0;
    margin: 50px 0 0;
}

    .lx_orgnx li {
        float: left;
        margin: 0 87px 58px;
    }

        .lx_orgnx li a {
            background-color: #f6f6f6;
            border: 1px solid #2263a9;
            border-radius: 15px;
            width: 349px;
            height: 160px;
            float: left;
            color: #565656;
            font: 16px Segoe UI;
            margin: 0 0 25px;
            padding: 100px 0 0;
        }

.lx_orgnxcntr {
    margin: 0 22px 25px !important;
}

.lx_orgnx li a:hover {
    text-decoration: none;
}

.lx_orgnx01 {
    background: url("/img/lx_grb.png") no-repeat scroll center 16px;
}

.lx_orgnx02 {
    background: url("/img/lx_omajls.png") no-repeat scroll center 20px;
}

.lx_orgnx03 {
    background: url("/img/lx_omajls.png") no-repeat scroll center 20px;
}

.lx_orgnx04 {
    background: url("/img/lx_senat.png") no-repeat scroll center 20px;
}

.lx_orgnx05 {
    background: url("/img/lx_bayroq.png") no-repeat scroll center 16px;
}

.lx_tp_akt02 {
    background: #fff none repeat scroll 0 0;
    box-shadow: -3px 3px 5px #e0e0e0;
    margin: 10px 0 0;
    padding: 24px 24px 40px;
    float: left;
    width: 100%;
}

    .lx_tp_akt02 input {
        border: 1px solid #989898;
    }

    .lx_tp_akt02 label {
        text-align: left !important;
        font: 16px Segoe UI;
    }

    .lx_tp_akt02 input:focus {
        border: 1px solid #2263a9;
    }


.lx_tp_dvres {
    background: #fff none repeat scroll 0 0;
    box-shadow: -3px 3px 5px #e0e0e0;
    color: #2868ac;
    margin: 25px 0 0;
    padding: 24px 24px 20px;
    float: left;
    width: 100%;
}

.lx_res_dv00 {
    float: left;
    margin-top: 25px;
    width: 100%;
}

    .lx_res_dv00 input {
        background: #52ac62 url("/img/lx_srchbtn.png") no-repeat scroll 22px 15px;
        color: #fff;
        font: 21px Segoe UI;
        padding: 11px 35px 15px 70px;
        border: none;
        clear: both;
        display: block;
    }

    .lx_res_dv00 span {
        font: 16px Segoe UI;
        color: #3b3b3b;
        margin-top: 0px;
        float: left;
    }

    .lx_res_dv00 h1 {
        margin: 0;
    }

.lx_tbtdnt {
    padding-left: 0 !important;
    background: none !important;
    border-right: none !important;
}

    .lx_tbtdnt span {
        float: left;
        color: #6b6b6b;
        font: 21px Segoe UI;
        margin: 4px 40px 0 20px;
    }

.lx_resdv04 button {
    padding: 7px 14px;
    border-radius: 5px;
    border: 1px solid #2263a9;
    background-color: #fff;
    font: 16px Segoe UI;
}

    .lx_resdv04 button:hover {
        background-color: #2263a9;
        color: #fff;
    }

.lx_tbtd00nt {
    border-right: none !important;
}

.lx_restabtr {
    border-left: none !important;
}

.lx_tbtd00nt label {
    margin-right: 14px !important;
}



.lx_resbtn01 {
    float: left;
    margin-right: 15px !important;
}

.lx_resbtn02 {
    float: left;
}

.lx_resbtn03 {
    float: right;
    background: rgba(0, 0, 0, 0) url("/img/lx_reswrd.png") no-repeat scroll 15px 9px;
    padding-left: 48px !important;
}



.scrollable-menu {
    height: auto;
    max-height: 200px;
    overflow-x: hidden;
}

.lx_res_dv01 {
    float: left;
    margin-right: 24px;
}

    .lx_res_dv01 .btn-default {
        width: 135px;
        text-align: left;
    }

    .lx_res_dv01 .lx_btsrch .input-group-btn .btn-default {
        width: 40px;
    }

    .lx_res_dv01 .lx_btsrch {
        width: 375px;
    }

.lx_res_dv02 {
    margin-right: 0;
}

.lx_res_dv03 {
    margin-top: 23px;
}

    .lx_res_dv03 label {
        font: 16px Segoe UI;
        color: #6b6b6b;
        margin-left: 15px;
    }

    .lx_res_dv03 input {
        margin-top: 6px;
        float: left;
    }


.lx_res_dv01 .btn label {
    float: left;
    position: relative;
    font: 16px Segoe UI;
    color: #6b6b6b;
    margin: 0;
    padding: 0;
}


.lx_res_dv01 .btn .caret {
    float: right;
    position: relative;
    top: 10px;
}

.lx_res_dv01 .btn-default {
    color: #2263a9;
}



/*  View Page*/


.lx_viewpg {
    padding-top: 53px;
    height: 100%;
    display: -ms-flexbox;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-box;
    display: -webkit-flex;
    -ms-flex-direction: row;
    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    -ms-box-orient: horizontal;
    box-orient: horizontal;
}

.lx_pdfdv01 {
    border: 1px solid #2263a9;
    margin: 16px 0 0;
    background: #fff;
    padding: 16px 18px;
    box-shadow: 0 10px 5px -5px #e0e0e0;
    width: 855px;
    float: right;
}

    .lx_pdfdv01 h4 {
        color: #2263a9;
        font: bold 16px Segoe UI !important;
        margin: 0;
    }

.lft_sidebar {
    width: 265px;
    float: left;
    border: 1px solid #2263a9;
    border-bottom: none !important;
    background: transparent;
    padding: 16px;
    margin-right: 20px;
    margin-top: 16px;
    -ms-flex: 0 100px;
    -webkit-box-flex: 0;
    -moz-box-flex: 0;
    -ms-box-flex: 0;
    box-flex: 0;
}

.content_page {
    width: 855px;
    float: right;
    -ms-flex: 1;
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -ms-box-flex: 1;
    box-flex: 1;
}

.pdf_content {
    width: 855px;
    float: right;
    border: 1px solid #f0f0f0;
    background: #fff;
}

    .pdf_content h3 {
        color: #2263a9;
        font: 18px Segoe UI;
        text-align: center;
    }

    .pdf_content span {
        font: 14px Segoe UI;
        color: #652c2a;
        text-align: center;
        float: left;
        width: 100%;
        margin: 0 0 30px;
    }

    .pdf_content p {
        font: 16px Segoe UI;
        color: #3b3b3b;
    }

.ul_lft {
    list-style: none;
    float: left;
    padding: 0;
}

    .ul_lft li {
        float: left;
        width: 100%;
        border-bottom: 1px solid #e6e6e6;
        padding: 15px 0;
    }

        .ul_lft li span {
            color: #3b3b3b;
            font: 16px Segoe UI;
            clear: both;
            display: block;
        }

        .ul_lft li .pdf_sblb {
            color: #2263a9;
            font: bold 16px Segoe UI;
        }

.ul_lft2 {
    float: left;
    width: 100%;
    padding: 0;
    list-style: none;
}

    .ul_lft2 li {
        float: left;
        width: 100%;
        margin-bottom: 10px;
    }

    .ul_lft2 a {
        float: left;
        padding: 12px 8px;
        color: #fff;
        background: #2263a9;
        font: 15px Segoe UI;
        border-radius: 5px;
        text-align: center;
        width: 100%;
    }

        .ul_lft2 a:hover {
            text-decoration: none;
        }

.ul_lft3 {
    margin: 15px 0 32px;
}

.lx_srchul {
    list-style: none;
    float: left;
    width: 100%;
    padding: 0;
}

    .lx_srchul li {
        float: left;
        width: 100%;
        margin-bottom: 10px;
    }

        .lx_srchul li a {
            text-decoration: none;
        }

.lx_srchdv01 {
    width: 245px;
    float: left;
    height: 36px;
}

.lx_srchdv02 {
    float: left;
    width: 800px;
}

.lx_srchdv03 {
    float: left;
    width: 47px;
    height: 36px;
}

.lx_srchdv01 lable {
    color: #6b6b6b;
    float: left;
    font: 16px Segoe UI;
    margin: 5px 10px 0 0;
}

.lx_srchdv01 a {
    color: #2263a9;
    font: 16px Segoe UI;
    margin: 5px 0 0;
    float: left;
}

.lx_srchdv03 a {
    float: left;
    margin-top: 9px;
    margin-left: 10px;
}

.lx_srcfrz {
    border: 1px solid #989898 !important;
    border-radius: 4px !important;
    float: right;
    height: 36px !important;
    width: 798px !important;
    padding-left: 10px;
}

.lx_srchdv0201 {
    width: 200px;
    float: left;
    margin-right: 35px;
}

    .lx_srchdv0201 .btn-default {
        background: #fff !important;
        border: 1px solid #989898 !important;
    }

.lx_srchdv0202 {
    width: 560px;
    float: left;
    font: 16px Segoe UI;
    color: #6b6b6b;
}

    .lx_srchdv0202 input {
        float: left;
        border-radius: 4px;
        height: 36px;
        margin: 0 10px;
        width: 144px;
        padding-left: 10px;
    }

.d_recv {
    margin-right: 10px !important;
    float: left;
}

.d_publish {
    margin-right: 10px !important;
    float: left;
}

.lx_srchdv0202 label {
    float: left;
}

.lx_srchdv0203 {
    width: 560px;
    float: left;
    font: 16px Segoe UI;
    color: #6b6b6b;
}

    .lx_srchdv0203 input {
        border-radius: 4px;
        height: 36px;
        width: 144px;
        margin: 0 10px;
        float: left;
        padding-left: 10px;
    }

.lx_langall span {
    float: left;
}

    .lx_langall span label {
        float: left;
    }

    .lx_langall span input {
        float: left;
        margin-right: 5px;
    }

.lx_srchdv0201 select {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid #989898;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    touch-action: manipulation;
    vertical-align: middle;
    white-space: nowrap;
}

.lx_srchdv0207 {
    width: 110px;
    float: left;
    margin-right: 5px;
}

.lx_srchbtdv01 {
    width: 425px;
    float: left;
}

.lx_srchbtdv02 {
    width: 380px;
    float: left;
}

.lx_srchbtdv03 {
    width: 285px;
    float: left;
}

.lx_srchbtdv0101 {
    width: 100%;
}

.lx_srchbtdv01 h4, .lx_srchbtdv02 h4, .lx_srchbtdv03 h4 {
    font: 21px Segoe UI;
    color: #3b3b3b;
}

.lx_srchbtdv0101 span {
    margin-right: 15px;
}

    .lx_srchbtdv0101 span input, .lx_srchbtdv0201 span input, .lx_srchbtdv0301 span input {
        margin-right: 5px;
    }

    .lx_srchbtdv0101 span label {
        font: 16px Segoe UI;
        color: #3b3b3b;
    }

.lx_srchbtdv0201 span label {
    font: 16px Segoe UI;
    color: #3b3b3b;
}

.lx_srchbtdv0301 span label {
    font: 16px Segoe UI;
    color: #3b3b3b;
}

.lx_srchbtdv0201, .lx_srchbtdv0301 {
    width: 100%;
}

    .lx_srchbtdv0201 span, .lx_srchbtdv0301 span {
        width: 100%;
        float: left;
    }



.pdf_btn {
    float: left;
    padding: 12px 8px;
    color: #fff;
    background: #2263a9;
    font: 15px Segoe UI;
    border-radius: 5px;
    text-align: center;
    width: 100%;
}

#right_frame {
    width: 855px;
    height: 1200px;
    float: left;
}

.chzn-container-multi .chzn-choices .search-choice {
    width: auto;
}

.chzn-container-multi .chzn-choices .search-field {
    width: auto;
}

.search-field .lx_srcfrz {
    height: 36px !important;
    width: auto !important;
}

/*.chzn-container-active .chzn-choices {
    width: 798px;
}*/

.select2-container form-control js-multiple2 {
    height: 32px !important;
}

#select2-chosen-3 {
    margin: 0px 0px 0px 0px !important;
}

.daterange {
    margin-right: 5px !important;
    margin-top: 5px;
    float: left;
    font-weight: 400;
}

#demoofs .lx_srch_nv {
    background: url("/img/lx_srchbtn15_off.png") no-repeat scroll 8px 9px;
    padding-left: 30px !important;
}

    #demoofs .lx_srch_nv:hover {
        background: #2263a9 url("/img/lx_srchbtn15.png") no-repeat scroll 8px 9px;
        padding-left: 30px !important;
    }

.ui-draggable, .ui-droppable {
    background-position: top;
}

#ui-datepicker-div button.ui-datepicker-close {
    display: none;
}

.ui-front {
    z-index: 2000 !important;
    max-width: 530px !important;
}

.daterange2 {
    margin-left: 10px !important;
    margin-right: 5px !important;
    margin-top: 5px;
    float: left;
    font-weight: 400;
}

.zakon_content {
    font-size: 16px;
}

.in-this-cat {
    font-size: 16px;
}

.the_catolog_static {
    font-size: 16px;
}

.manualtree-left {
    height: 100%;
    width: 25%;
    float: left;
    padding-right: 0;
}

.manualtree-list {
    float: right;
    width: 75%;
    text-align: justify;
}

.manualclose {
    width: 100%;
    padding: 10px 15px;
    background-repeat: no-repeat;
    background-position: 15% center;
    text-align: center;
    font-size: 20px;
    font-weight: normal;
    color: #fff;
    text-shadow: none;
    opacity: 1;
    background-color: #52ac62;
    border-radius: 5px;
    cursor: pointer;
}

.manual-info {
    clear: both;
    text-align: center;
    padding: 20px;
    height: 100%;
    text-transform: uppercase;
}

/*.linksm3664 {
    width: 120px;
    height: 120px;
    display: block;
    margin: 0 auto 30px;
    border-radius: 120px;
    background-color: #2263a9;
    background-image: url(/img/lx_links01_bg.png);
    background-position: center;
    background-repeat: no-repeat;
}

.linksm3685 {
    width: 120px;
    height: 120px;
    display: block;
    margin: 0 auto 30px;
    border-radius: 120px;
    background-color: #2263a9;
    background-image: url(/img/lx_links02_bg.png);
    background-position: center;
    background-repeat: no-repeat;
}

.linksm3686 {
    width: 120px;
    height: 120px;
    display: block;
    margin: 0 auto 30px;
    border-radius: 120px;
    background-color: #2263a9;
    background-image: url(/img/lx_links03_bg.png);
    background-position: center;
    background-repeat: no-repeat;
}

.linksm3687 {
    width: 120px;
    height: 120px;
    display: block;
    margin: 0 auto 30px;
    border-radius: 120px;
    background-color: #2263a9;
    background-image: url(/img/lx_links04_bg.png);
    background-position: center;
    background-repeat: no-repeat;
}

.linksm3688 {
    width: 120px;
    height: 120px;
    display: block;
    margin: 0 auto 30px;
    border-radius: 120px;
    background-color: #2263a9;
    background-image: url(/img/lx_links05_bg.png);
    background-position: center;
    background-repeat: no-repeat;
}

.linksm3689 {
    width: 120px;
    height: 120px;
    display: block;
    margin: 0 auto 30px;
    border-radius: 120px;
    background-color: #2263a9;
    background-image: url(/img/lx_links06_bg.png);
    background-position: center;
    background-repeat: no-repeat;
}

.linksm3690 {
    width: 120px;
    height: 120px;
    display: block;
    margin: 0 auto 30px;
    border-radius: 120px;
    background-color: #2263a9;
    background-image: url(/img/lx_links07_bg.png);
    background-position: center;
    background-repeat: no-repeat;
}

.linksm3691 {
    width: 120px;
    height: 120px;
    display: block;
    margin: 0 auto 30px;
    border-radius: 120px;
    background-color: #2263a9;
    background-image: url(/img/lx_links08_bg.png);
    background-position: center;
    background-repeat: no-repeat;
}

.linksm3692 {
    width: 120px;
    height: 120px;
    display: block;
    margin: 0 auto 30px;
    border-radius: 120px;
    background-color: #2263a9;
    background-image: url(/img/lx_links09_bg.png);
    background-position: center;
    background-repeat: no-repeat;
}

.linksm3693 {
    width: 120px;
    height: 120px;
    display: block;
    margin: 0 auto 30px;
    border-radius: 120px;
    background-color: #2263a9;
    background-image: url(/img/lx_links10_bg.png);
    background-position: center;
    background-repeat: no-repeat;
}*/

.manualtree-list .questions li {
    line-height: 16px;
    margin: 10px 1%;
    font-size: 16px;
}

.lx_lc_bx {
    background: #fff;
    padding: 5px 10px 5px;
    margin: 15px 0 0;
    /*color: #2868ac;*/
    /*text-align: center;*/
    /*box-shadow: -3px 3px 5px #e0e0e0;*/
    /*width: 100%;*/
    /*float: left;*/
}

    .lx_lc_bx h3 {
        margin: 10px 0 0 -10px;
        color: #000;
        font-family: Ubuntu;
        font-size: 21px;
        font-style: normal;
        font-weight: 700;
        line-height: 24px;
        letter-spacing: 0em;
        text-align: left;
        text-transform: uppercase;
    }

.lx_lc_a {
    color: #000;
    display: block;
    height: 90px;
    display: block;
    border: 1px solid #C2C2C2;
    border-radius: 4px;
    margin-top: 10px;
    margin-left: -10px;
    margin-right: -10px;
    position: relative;
    font-family: Ubuntu;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
    letter-spacing: 0em;
    text-align: left;
}

    .lx_lc_a:focus {
        color: #000;
        text-decoration: none;
    }

    .lx_lc_a:hover {
        color: #fff;
        text-decoration: none;
        background-color: #1964A3;
    }

    .lx_lc_a span {
        margin-left: 100px;
        margin-right: 10px;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }

.lx_lc_s.lc_s01 {
    background-position: 0 0;
}

.lx_lc_s.lc_s02 {
    background-position: 0 -58px;
}

.lx_lc_s.lc_s03 {
    background-position: 0 -116px;
}

.lx_lc_s.lc_s04 {
    background-position: 0 -174px;
}

.lx_lc_s.lc_s05 {
    background-position: 0 -232px;
}

.lx_lc_s.lc_s06 {
    background-position: 0 -290px;
}

.lx_lc_s.lc_s07 {
    background-position: 0 -348px;
}

.lx_lc_s.lc_s08 {
    background-position: 0 -406px;
}

.lx_lc_s.lc_s09 {
    background-position: 0 -464px;
}

.lx_lc_s.lc_s10 {
    background-position: 0 -522px;
}

.lx_lc_s.lc_s11 {
    background-position: 0 -580px;
}

.lx_lc_s.lc_s12 {
    background-position: 0 -638px;
}

.lx_lc_s.lc_s13 {
    background-position: 0 -696px;
}

.lx_lc_s.lc_s14 {
    background-position: 0 -754px;
}

.lx_lc_s.lc_s15 {
    background-position: 0 -812px;
}

.lx_lc_s.lc_s16 {
    background-position: 0 -870px;
}

.lx_lc_s.lc_s17 {
    background-position: 0 -928px;
}

.lx_lc_s.lc_s18 {
    background-position: 0 -986px;
}

.lx_lc_s.lc_s19 {
    background-position: 0 -1044px;
}

.lx_lc_b {
    background: url('/img/lx_lc_b.png') no-repeat top left;
    width: 112px;
    height: 112px;
    display: block;
    margin: -10px 0 0 60px;
}

    .lx_lc_b.lc_b01 {
        background-position: 0 0;
    }

    .lx_lc_b.lc_b02 {
        background-position: 0 -122px;
    }

    .lx_lc_b.lc_b03 {
        background-position: 0 -244px;
    }

    .lx_lc_b.lc_b04 {
        background-position: 0 -366px;
    }

    .lx_lc_b.lc_b05 {
        background-position: 0 -488px;
    }

    .lx_lc_b.lc_b06 {
        background-position: 0 -610px;
    }

    .lx_lc_b.lc_b07 {
        background-position: 0 -732px;
    }

    .lx_lc_b.lc_b08 {
        background-position: 0 -854px;
    }

    .lx_lc_b.lc_b09 {
        background-position: 0 -976px;
    }

    .lx_lc_b.lc_b10 {
        background-position: 0 -1098px;
    }

    .lx_lc_b.lc_b11 {
        background-position: 0 -1220px;
    }

    .lx_lc_b.lc_b12 {
        background-position: 0 -1342px;
    }

    .lx_lc_b.lc_b13 {
        background-position: 0 -1464px;
    }

    .lx_lc_b.lc_b14 {
        background-position: 0 -1586px;
    }

    .lx_lc_b.lc_b15 {
        background-position: 0 -1708px;
    }

    .lx_lc_b.lc_b16 {
        background-position: 0 -1830px;
    }

    .lx_lc_b.lc_b17 {
        background-position: 0 -1952px;
    }

    .lx_lc_b.lc_b18 {
        background-position: 0 -2074px;
    }

    .lx_lc_b.lc_b19 {
        background-position: 0 -2196px;
    }

.item-store {
    width: 121px;
    height: 36px;
    margin-top: -5px;
}

.item-google-play {
    background-image: url(/img/google-play.png);
}

.item-app-store {
    background-image: url(/img/app-store.png);
}
